services:
  ascently-sync:
    image: ${IMAGE}
    ports:
      - ${APP_PORT}:8080
    environment:
      - AUTH_TOKEN=${AUTH_TOKEN}
      - DATA_FILE=${DATA_FILE}
      - IMAGES_DIR=${IMAGES_DIR}
    volumes:
      - ${ROOT_DIR}:/data
    restart: unless-stopped
networks: {}
